int a, b, c, d;
    scanf("%i %i", &a, &b);
    if (a > b)
        d = a;
    else if (a < b)
        d = b;
    else
        d = a;
    if (d > 256)
        c = 0;
    else
        c = 256 - d;
    return 0;